The official forum of the Hongfire VH Translation Team.
 
HomeCalendarFAQRegisterLog in

Share | 
 

 DreaMaker-v3.8

View previous topic View next topic Go down 
AuthorMessage
gohanhd
New Member
New Member


Posts : 3
Reputation : 0
Join date : 2010-08-11

PostSubject: DreaMaker-v3.8   11th August 2010, 7:06 am

What is it for? When I pick number 5 I get

Errorr while creating the dialogs patch : You must have a dialogues.txt file and a dialogues-apres.txt in order to use this function.
traduire.rb:20:in `raisee'
ctl.rb:175:in `creer_patch_dialogue'
interface.rb:38:in `interface'
main.rb:127:in `run_rb'
main.rb:158


Do I even need to run DreaMaker-v3.8?
Back to top Go down
View user profile
BlazedBallz
Admin
Admin


Posts : 87
Reputation : 5
Join date : 2010-08-03
Location : Norway ;D

PostSubject: Re: DreaMaker-v3.8   11th August 2010, 8:17 am

Number 5 is a patch maker thingie right?

Well that one is used to make a patch Very Happy Though you need 2 files,
1 file with the English translation on it,
and 1 more with the original text.

Then Dream maker can automatically patch the Japanese file (which is the original) with the English file.

Though it's a feature which is not really helpful, as It cannot patch it if the line numbers are different. . making kinda "useless"

Hope this helped Very Happy

_________________
Back to top Go down
View user profile
gohanhd
New Member
New Member


Posts : 3
Reputation : 0
Join date : 2010-08-11

PostSubject: Re: DreaMaker-v3.8   11th August 2010, 6:12 pm

I see, Know where I can get it english file, or do I have to manually translate?
Back to top Go down
View user profile
BlazedBallz
Admin
Admin


Posts : 87
Reputation : 5
Join date : 2010-08-03
Location : Norway ;D

PostSubject: Re: DreaMaker-v3.8   11th August 2010, 9:08 pm

Currently you will need to translate them manually. . or download one of the map
in this thread and extract text from them. .

_________________
Back to top Go down
View user profile
gohanhd
New Member
New Member


Posts : 3
Reputation : 0
Join date : 2010-08-11

PostSubject: Re: DreaMaker-v3.8   11th August 2010, 9:32 pm

Okay, know I understand.
Back to top Go down
View user profile
Sponsored content




PostSubject: Re: DreaMaker-v3.8   

Back to top Go down
 
DreaMaker-v3.8
View previous topic View next topic Back to top 
Page 1 of 1

Permissions in this forum:You cannot reply to topics in this forum
Violated Heroine Translation Project :: General :: Technical Issues-
Jump to: